import { TeamOutlined } from '@ant-design/icons'
import { AdminRouterItem } from "../../router";
import { Outlet } from "react-router-dom";
import GZH from './gzh';

const demoRoutes: AdminRouterItem[] = [
  {
    path: 'cooperationAccount',
    element: <Outlet />,
		meta: {
			label: "合作账号管理",
			title: "合作账号管理",
			key: "/cooperationAccount",
			icon: <TeamOutlined />,
		},
		children: [
			{
				path: 'gzh',
				element: <GZH />,
				meta: {
					label: "公众号管理",
					title: "公众号管理",
					key: "/cooperationAccount/gzh",
				},
			},
		]
  }
]

export default demoRoutes;
